{
  "_from": "gulp-inject-js",
  "_id": "gulp-inject-js@1.0.3",
  "_inBundle": false,
  "_integrity": "sha512-pG22FISCgcrGboXBGWiiJuKW+VVCQT8CymS2HkT1b56WlINi6JQDVEebgXJSyiB79zXZ+9hmNR8N9iRx14Nm4A==",
  "_location": "/gulp-inject-js",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "gulp-inject-js",
    "name": "gulp-inject-js",
    "escapedName": "gulp-inject-js",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#DEV:/",
    "#USER"
  ],
  "_resolved": "https://registry.npmjs.org/gulp-inject-js/-/gulp-inject-js-1.0.3.tgz",
  "_shasum": "4204d1faf91dc566a16ccc4eaf588c9d4e07db70",
  "_spec": "gulp-inject-js",
  "_where": "C:\\Users\\andre\\Documents\\Ohm\\MSY\\8.Semester\\MDT1_2\\projekt\\code2\\code\\application_liste\\app",
  "author": {
    "name": "webdevz"
  },
  "bugs": {
    "url": "https://github.com/webdevz/gulp-inject-js/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "plugin-error": "^1.0.1",
    "through2": "^2.0.3"
  },
  "deprecated": false,
  "description": "Inject JS file into HTML file",
  "devDependencies": {
    "mocha": "^5.0.0",
    "should": "^13.2.1",
    "vinyl": "^2.1.0"
  },
  "homepage": "https://github.com/webdevz/gulp-inject-js#readme",
  "keywords": [
    "gulpplugin",
    "gulp",
    "inject",
    "js"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "gulp-inject-js",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/webdevz/gulp-inject-js.git"
  },
  "scripts": {
    "test": "mocha test/index.js"
  },
  "version": "1.0.3"
}
